

	.news-item {
    position: relative;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		height: 100%;
		margin-right: 5px;
		margin-left: 5px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		border-radius: 5px;
        box-shadow: 1px 1px 10px #eee; 
	}



	.news-item_img {
		width: 100%;
		padding-top: 40%;
		
		background-position: 50% 50%;
		background-size: cover;
		background-repeat: no-repeat;
	}

	.news-item_body {
    position: relative;
    height: 100%;
		padding: 10px;
		text-align: center;
	}
/*
	.news-item_btn {
    margin: auto 0 0;
	}

	.news-wrapper {
		margin-top: 50px;
		padding: 0 20px;
	}
*/


	.carousel-showmanymoveone .carousel-control {
		width: 45px;
		height: 45px;
		top: 50%;
		transform: translateY(-50%);
		text-align: center;
		padding-top: 8px;
		border-radius: 50%;
		background-image: none;
		background-color: #fff!important;
		color: #2A88CC;
		opacity: 1;
        background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 0%)!important;
	}


	.carousel-showmanymoveone .carousel-control.right {
		right: -40px;
		padding-left: 2px;
	}

	.carousel-showmanymoveone .carousel-control.left {
		left: -40px;
		padding-right: 2px;
	}

	.carousel-showmanymoveone .cloneditem-1,
	.carousel-showmanymoveone .cloneditem-2,
	.carousel-showmanymoveone .cloneditem-3 {
		display: none;
	}
    
	@media all and (min-width: 768px) {

		.carousel-showmanymoveone .carousel-inner>.active.left,
		.carousel-showmanymoveone .carousel-inner>.prev {
			left: -50%;
		}

		.carousel-showmanymoveone .carousel-inner>.active.right,
		.carousel-showmanymoveone .carousel-inner>.next {
			left: 50%;
		}

		.carousel-showmanymoveone .carousel-inner>.left,
		.carousel-showmanymoveone .carousel-inner>.prev.right,
		.carousel-showmanymoveone .carousel-inner>.active {
			left: 0;
		}

		.carousel-showmanymoveone .carousel-inner .cloneditem-1 {
			display: block;
		}
	}


	@media all and (min-width: 992px) {

		.carousel-showmanymoveone .carousel-inner>.active.left,
		.carousel-showmanymoveone .carousel-inner>.prev {
			left: -33.33333%;
		}

		.carousel-showmanymoveone .carousel-inner>.active.right,
		.carousel-showmanymoveone .carousel-inner>.next {
			left: 33.33333%;
		}

		.carousel-showmanymoveone .carousel-inner>.left,
		.carousel-showmanymoveone .carousel-inner>.prev.right,
		.carousel-showmanymoveone .carousel-inner>.active {
			left: 0;
		}

		.carousel-showmanymoveone .carousel-inner .cloneditem-2,
		.carousel-showmanymoveone .carousel-inner .cloneditem-3 {
			display: block;
		}
	}

	